.layout-boxed .body-innerwrapper { background: transparent; }
#sp-header { background-color: transparent !important;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { line-height: 50px; }
.sp-menu-item.current-item.active, .sp-megamenu-parent > li.sp-menu-item:hover {
    background-color: red; border-radius:6px;
}
.h1palets h1.sppb-addon-title {
  padding-left: 30px;
  background: url(../images/palet_mini.png) no-repeat scroll center left transparent;
}
.orangeshadow { box-shadow: 3px 0px 67px orangered !important; }